#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

.login-popup{
	display:none;
	background: #fff;
	width:270px;
	padding: 10px; 	
	border: 10px solid #fff;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
}

img.btn_close {
	float: right; 
	margin: -28px -28px 0 0;
}
img.btn_close2 {
	float: right; 
	margin: -36px -33px 0 0;
}
fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#474747; 
	line-height:18px;
	font-family: museo-sans; font-size: 12px;  font-style: normal; font-weight:300;
}
form.signin p a{ text-decoration:underline; color:#0F8097;} 

form.signin .textbox input { 
	background:#fff; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#474747; 
	font:13px Arial, Helvetica, sans-serif;
	padding:6px;
	width:218px;
}

form.signin input:-moz-placeholder {color:#bbb;/*text-shadow:0 0 2px #000; */ }
form.signin input::-webkit-input-placeholder {  color:#bbb; /*text-shadow:0 0 2px #000; */ }

.button { 
	background-color: #4b89aa; border: 1px solid transparent;
    box-shadow: none;  color: #FFFFFF;   padding: 3px 12px; width:232px; cursor:pointer;display:inline-block; font-family: museo-sans; font-size: 12px;  font-style: normal; font-weight:300; margin:7px 0 7px 0;
}

.button:hover { background-color: #2d6d8f; }